﻿

.header__row2 {
  background-color: #30355d;
  color: #ffffff;
}


.is-sticky .header__row2 {
  background-color: rgba(48, 53, 93, 0.95);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.header-top-appt, .header-top-phone, .header-top-contact, .header-top-facebook, .header-top-solution {
    float:left;
}

.header-top-appt a{
    color:#ffffff;
    font-size:15px;
    background-color:#29333e;
    padding:8px 15px 7px 15px;
    margin-right:15px;
    height:100%;
	text-decoration:none;
	min-width:180px
}

.header-top-appt a:hover, .header-top-solution a:hover {
	background-color:#172634;
}

	.header-top-appt {
		margin-bottom:10px;
	}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}


.genesis-nav-menu .menu-item {
	border-width: 0;
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.themify_builder_content{
    clear:both;
}


.builder-is-mobile .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-size:cover;
    background-repeat:no-repeat;
}

.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment: fixed !important;
}

.builder-is-mobile.builder-parallax-scrolling-active .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment:scroll !important;
    background-position-x:50%;
}

.themify_builder_content-7875,
.themify_builder_content-7871,
.themify_builder_content-7864{

margin: 0 auto;
}

	
	.servise_title_box{
		min-height: 140px;
	}


    .servise_title_box i{
      display: inline-block;
      font-size: 30px;
      color: #ccc;
      margin-bottom: 20px;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
    }


    .servise_title_box.active,
    .servise_title_box:hover{
      border-color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }


    .servise_title_box.active i,
    .servise_title_box:hover i{
      color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }


.g1-footer-text {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 15px; }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}

.gray2{ color:#888; font-weight:normal;}

.gray2 a{ color:#888; text-decoration:none;}

.gray2 a:hover{ color:#999; text-decoration:none;}
